- load_custom_theme
!!!
%html
  %head
    = render 'layouts/theme/head'
  %body
    %header
      = render 'layouts/theme/header'
    %middle
      - if content_for?(:sidebar)
        = render 'layouts/theme/middle_with_sidebar'
      - else
        = render 'layouts/theme/middle_center'
    %footer
      = render 'layouts/theme/footer'
